.profile-image {

width: 150px;
height: 150px;
border: none;
  -moz-border-radius : 75px;
  -webkit-border-radius : 75px;
  border-radius : 75px;
}

.profile_container {

  width: 150px;
  height: 150px;
  position: relative;
}

.profile-dot {
  width: 30px;
  height: 30px;
  bottom: 5px;
  right: 5px;
  border-radius: 80%;
  position: absolute;
 background-color: red;
 border: 3px solid white;
}

.profile-dot.online {

  background-color: green;
}

body {
  background-color: black;

}

.profile {
display: flex;
flex-direction: column;
align-items: center;

}

h1 {
  color: violet;
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}

h2 {
  color: white;
}